@charset "UTF-8";

.teaser-feature{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto;
  padding: 70px 0;
}
.teaser-feature .img{
  margin: 0 0 25px;
}
.teaser-body{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto;
}
.teaser-kodo{
  max-width: 1075px;
  width: 90%;
  margin: 0 auto;
  padding: 50px 0;
  display: block;
  transition: .3s;
}
.teaser-kodo:hover{
  opacity: .7;
}
@media screen and (max-width: 767px) {
  .teaser-feature{
    max-width: 500px;
    padding: 15px 0;
  }
  .teaser-feature .img{
    margin: 0 0 15px;
  }
  .teaser-body{
    max-width: 500px;
  }
  .teaser-kodo{
    max-width: 500px;
    padding: 30px 0;
  }
}
